#container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
}

body {
    background-image: url("https://images.unsplash.com/photo-1528508670332-4c687dae6295?q=80&w=1996&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
    background-size: cover;
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
    letter-spacing: 3px;
    text-align: center;
    color: white

}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 48px;
    letter-spacing: 6px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

p {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
}

button {
    font-family: "Poppins", sans-serif;
    background-color: transparent;
    border: 2px solid white;
    padding-top: 16px;
    padding-bottom: 16px;
    color: white;
    font-weight: 600;
    width: 220px;
    margin: 10px;
    border-radius: 0px;
}

#save-btn:hover {
    background-color: greenyellow;
    color: black;
}

#increment-btn:hover {
    background-color: white;
    color: black;
}

#increment-btn {
    border: 2px solid white;
}

#save-btn {
    border: 2px solid greenyellow;
}
